# Tag Name: sort

## Description

Sort a List using a Comparator both passed in as the tag attribute.

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
comparator | true |  | false | java.util.Comparator | The comparator to use
id | false |  | false | String | The id of the tag element
source | false |  | false | String | The iterable source to sort